<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2D60C751-FF11-4B9A-B6CF-A16DCC04D582}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Library_Red_Diamonds</RootNamespace>
    <AssemblyName>Library-Red-Diamonds</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <BootstrapperComponentsLocation>Relative</BootstrapperComponentsLocation>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Red Diamond.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>8B7724DC42389B97F7FF7D2DE7A1D8F79BE2F56D</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>Library-Red-Diamonds_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=12.8.0.8, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Base, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Stimulsoft.Base.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Stimulsoft.Controls.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls.Win, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Stimulsoft.Controls.Win.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Stimulsoft.Report.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report.Win, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Stimulsoft.Report.Win.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Telerik.WinControls, Version=2015.2.728.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Telerik.WinControls.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.GridView, Version=2015.2.728.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Telerik.WinControls.GridView.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.UI, Version=2015.2.728.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\Telerik.WinControls.UI.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="TelerikCommon, Version=2015.2.728.40, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>D:\filmssss\check\check\bin\Debug\TelerikCommon.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="VistaClockPersian">
      <HintPath>D:\filmssss\check\check\bin\Debug\VistaClockPersian.DLL</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="about.Designer.cs">
      <DependentUpon>about.cs</DependentUpon>
    </Compile>
    <Compile Include="aboutcompany.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="aboutcompany.Designer.cs">
      <DependentUpon>aboutcompany.cs</DependentUpon>
    </Compile>
    <Compile Include="accessLevel.cs" />
    <Compile Include="backbook.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="backbook.Designer.cs">
      <DependentUpon>backbook.cs</DependentUpon>
    </Compile>
    <Compile Include="backup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="backup.designer.cs">
      <DependentUpon>backup.cs</DependentUpon>
    </Compile>
    <Compile Include="book.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="book.Designer.cs">
      <DependentUpon>book.cs</DependentUpon>
    </Compile>
    <Compile Include="booklist.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="booklist.Designer.cs">
      <DependentUpon>booklist.cs</DependentUpon>
    </Compile>
    <Compile Include="borrowbooks.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="borrowbooks.Designer.cs">
      <DependentUpon>borrowbooks.cs</DependentUpon>
    </Compile>
    <Compile Include="borrowbookslist.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="borrowbookslist.Designer.cs">
      <DependentUpon>borrowbookslist.cs</DependentUpon>
    </Compile>
    <Compile Include="cards.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="cards.Designer.cs">
      <DependentUpon>cards.cs</DependentUpon>
    </Compile>
    <Compile Include="category.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="category.Designer.cs">
      <DependentUpon>category.cs</DependentUpon>
    </Compile>
    <Compile Include="Connection.cs" />
    <Compile Include="DataBase.cs" />
    <Compile Include="finebooks.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="finebooks.Designer.cs">
      <DependentUpon>finebooks.cs</DependentUpon>
    </Compile>
    <Compile Include="frmInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmInfo.designer.cs">
      <DependentUpon>frmInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="frmsetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmsetting.designer.cs">
      <DependentUpon>frmsetting.cs</DependentUpon>
    </Compile>
    <Compile Include="listbackbook.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listbackbook.Designer.cs">
      <DependentUpon>listbackbook.cs</DependentUpon>
    </Compile>
    <Compile Include="listbooks.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listbooks.Designer.cs">
      <DependentUpon>listbooks.cs</DependentUpon>
    </Compile>
    <Compile Include="listborrowbooks.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listborrowbooks.Designer.cs">
      <DependentUpon>listborrowbooks.cs</DependentUpon>
    </Compile>
    <Compile Include="listcards.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listcards.Designer.cs">
      <DependentUpon>listcards.cs</DependentUpon>
    </Compile>
    <Compile Include="listcategory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listcategory.Designer.cs">
      <DependentUpon>listcategory.cs</DependentUpon>
    </Compile>
    <Compile Include="listfine.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listfine.Designer.cs">
      <DependentUpon>listfine.cs</DependentUpon>
    </Compile>
    <Compile Include="listmembers.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="listmembers.Designer.cs">
      <DependentUpon>listmembers.cs</DependentUpon>
    </Compile>
    <Compile Include="login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="login.designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="main.Designer.cs">
      <DependentUpon>main.cs</DependentUpon>
    </Compile>
    <Compile Include="memberlist.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="memberlist.Designer.cs">
      <DependentUpon>memberlist.cs</DependentUpon>
    </Compile>
    <Compile Include="memberlists.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="memberlists.Designer.cs">
      <DependentUpon>memberlists.cs</DependentUpon>
    </Compile>
    <Compile Include="MyDate.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="registermember.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="registermember.Designer.cs">
      <DependentUpon>registermember.cs</DependentUpon>
    </Compile>
    <Compile Include="restore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="restore.designer.cs">
      <DependentUpon>restore.cs</DependentUpon>
    </Compile>
    <Compile Include="users.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="users.designer.cs">
      <DependentUpon>users.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="about.resx">
      <DependentUpon>about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="aboutcompany.resx">
      <DependentUpon>aboutcompany.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="backbook.resx">
      <DependentUpon>backbook.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="backup.resx">
      <DependentUpon>backup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="book.resx">
      <DependentUpon>book.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="booklist.resx">
      <DependentUpon>booklist.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="borrowbooks.resx">
      <DependentUpon>borrowbooks.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="borrowbookslist.resx">
      <DependentUpon>borrowbookslist.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="cards.resx">
      <DependentUpon>cards.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="category.resx">
      <DependentUpon>category.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="finebooks.resx">
      <DependentUpon>finebooks.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmInfo.resx">
      <DependentUpon>frmInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmsetting.resx">
      <DependentUpon>frmsetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listbackbook.resx">
      <DependentUpon>listbackbook.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listbooks.resx">
      <DependentUpon>listbooks.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listborrowbooks.resx">
      <DependentUpon>listborrowbooks.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listcards.resx">
      <DependentUpon>listcards.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listcategory.resx">
      <DependentUpon>listcategory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listfine.resx">
      <DependentUpon>listfine.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="listmembers.resx">
      <DependentUpon>listmembers.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="login.resx">
      <DependentUpon>login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="main.resx">
      <DependentUpon>main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="memberlist.resx">
      <DependentUpon>memberlist.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="memberlists.resx">
      <DependentUpon>memberlists.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="registermember.resx">
      <DependentUpon>registermember.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="restore.resx">
      <DependentUpon>restore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="users.resx">
      <DependentUpon>users.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Library-Red-Diamonds_TemporaryKey.pfx" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\login.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Sign-Info-icon.png" />
    <None Include="Resources\users-list.png" />
    <None Include="Resources\Supervisor-icon.png" />
    <None Include="Resources\users.png" />
    <None Include="Resources\book-list.png" />
    <None Include="Resources\Book_icon.png" />
    <None Include="Resources\debit.png" />
    <None Include="Resources\borrow-book.png" />
    <None Include="Resources\book-back.png" />
    <None Include="Resources\borrow-book-list.png" />
    <None Include="Resources\book-back-list.png" />
    <None Include="Resources\calc.png" />
    <None Include="Resources\about.png" />
    <None Include="Resources\company.png" />
    <None Include="Resources\backup.png" />
    <Content Include="Red Diamond.ico" />
    <None Include="Resources\credit-card-icon.png" />
    <None Include="Resources\bg1.png" />
    <None Include="Resources\bg.png" />
    <Content Include="Resources\delete-icon.png" />
    <Content Include="Resources\Edit-icon.png" />
    <Content Include="Resources\eraser-icon.png" />
    <None Include="Resources\image-not-available.jpg" />
    <None Include="Resources\notepad.png" />
    <None Include="Resources\Groups-icon.png" />
    <None Include="Resources\exit.png" />
    <None Include="Resources\invoice-icon-full.png" />
    <Content Include="Resources\plus-icon.png" />
    <Content Include="Resources\print.png" />
    <None Include="Resources\rental-book.png" />
    <None Include="Resources\restore.png" />
    <Content Include="Resources\search-icon.png" />
    <None Include="Resources\secret-book.png" />
    <None Include="Resources\settings-icon.png" />
    <Content Include="Resources\show-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Sql.Server.Express.10.0">
      <Visible>False</Visible>
      <ProductName>SQL Server 2008 Express</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>